Utilizzo delle utilità di esportazione file per creare file nativi di Autodesk Navisworks in applicazioni CAD

Autodesk Navisworks fornisce utilità di esportazione file al fine di creare file nativi di Autodesk Navisworks direttamente nelle applicazioni CAD.

Attualmente è possibile esportare file NWC dalle applicazioni AutoCAD, MicroStation, Revit, ArchiCAD e Max.

È possibile utilizzare utilità di esportazione:

  • Se Autodesk Navisworks non è in grado di leggere il formato di file CAD nativo. Attualmente non sono supportati i seguenti formati di file nativi: MAX, ArchiCAD.
  • Se Autodesk Navisworks ha convertito il file nativo CAD, ma ad esempio manca una parte della geometria e si desidera migliorare la qualità del file.

Argomenti di questa sezione

  • Utilità di esportazione file AutoCAD
  • Utilità di esportazione file MicroStation
  • Utilità di esportazione file Revit
  • Utilità di esportazione file Max
  • Utilità di esportazione file ArchiCAD
È possibile inviare un commento su questa pagina


Utilizzo delle utilità di esportazione file per creare file nativi di Autodesk Navisworks in applicazioni CAD
Utilizzo delle utilità di esportazione file per creare file nativi di Autodesk Navisworks in applicazioni CAD
Aggiunta del plug-in ARX per le applicazioni basate su AutoCAD
Guida di Autodesk Navisworks File Exporters > Utilizzo delle utilità di esportazione file per creare file nativi di Autodesk Navisworks in applicazioni CAD >

Utilità di esportazione file AutoCAD

Autodesk Navisworks include i plug-in ARX per tutti i prodotti basati su AutoCAD™, come Architectural Desktop™, e consente di esportare file in formato NWC.

L'utilità di esportazione file è disponibile solo per AutoCAD 2019. Le versioni precedenti devono utilizzare lo stesso numero di versione, ad esempio i prodotti basati su AutoCAD 2016 devono utilizzare Navisworks 2016.

NotaSe è stato installato il software Autodesk Navisworks con plug-in di esportazione e successivamente ad Autodesk Navisworks si installa qualsiasi software basato su AutoCAD, è necessario aggiornare l'installazione dei plug-in di esportazione con i plug-in ARX appropriati per poterli utilizzare.

Vedere anche

  • Opzioni dell'utilità di esportazione file DWG

Argomenti di questa sezione

  • Aggiunta del plug-in ARX per le applicazioni basate su AutoCAD
  • Utilizzo del plug-in ARX per esportare i file da un'applicazione basata su AutoCAD
  • Finestra di dialogo Opzioni di esclusione


Utilità di esportazione file AutoCAD
Utilità di esportazione file AutoCAD
Utilizzo del plug-in ARX per esportare i file da un'applicazione basata su AutoCAD
Guida di Autodesk Navisworks File Exporters > Utilizzo delle utilità di esportazione file per creare file nativi di Autodesk Navisworks in applicazioni CAD > Utilità di esportazione file AutoCAD >

Aggiunta del plug-in ARX per le applicazioni basate su AutoCAD

È possibile sia aggiungere il plug-in ARX all'installazione di plug-in di esportazione sia caricarlo manualmente nel software basato su AutoCAD.

Come aggiungere il plug-in ARX all'installazione di plug-in di esportazione di Autodesk Navisworks

  1. Nel Pannello di controllo fare doppio clic su Installazione applicazioni.
  2. Nella finestra di dialogo Installazione applicazioni, fare clic sui plug-in di esportazione di Autodesk Navisworks, quindi su Disinstalla/Cambia in Windows 7.
  3. Nell'Installazione guidata, fare clic su Aggiungi o Rimuovi funzionalità.
  4. Nella pagina Selezionare le utilità di esportazione da installare, nel nodo Esporta da altre applicazioni, selezionare la casella di controllo corrispondente al plug-in desiderato.
  5. Fare clic su Avanti.
  6. Nella pagina Autodesk Navisworks Update Exporter Plugins, fare clic su Avanti.
  7. Nella pagina Aggiornamento completato vengono fornite informazioni sull'esecuzione degli aggiornamenti. Fare clic su Fine.

Come caricare il plug-in ARX in un'applicazione basata su AutoCAD

  1. Immettere ARX alla riga di comando.
  2. Premere INVIO.
  3. Alla riga di comando immettere L (Load, Carica).
  4. Premere INVIO.
  5. Nella finestra di dialogo Seleziona file ARX/DBX, selezionare il plug-in ARX.
    NotaPer le applicazioni basate su AutoCAD 20xx, il plug-in si trova in C:\Programmi\File comuni\Autodesk Shared\Navisworks\2019\NWExport20xx\nwexport20xx.arx. Ad esempio, per le applicazioni basate su AutoCAD 2015, il plug-in si trova in C:\Programmi\File comuni\Autodesk Shared\Navisworks\2019\nwexport2015\nwexport2015.crx e così via.
  6. Fare clic su OK per caricare il plug-in ARX.


Aggiunta del plug-in ARX per le applicazioni basate su AutoCAD
Utilità di esportazione file AutoCAD
Finestra di dialogo Opzioni di esclusione
Guida di Autodesk Navisworks File Exporters > Utilizzo delle utilità di esportazione file per creare file nativi di Autodesk Navisworks in applicazioni CAD > Utilità di esportazione file AutoCAD >

Utilizzo del plug-in ARX per esportare i file da un'applicazione basata su AutoCAD

È possibile esportare file da applicazioni basate su AutoCAD utilizzando la riga di comando o il menu di Autodesk Navisworks.

Prima di utilizzare il menu di Autodesk Navisworks, è necessario caricarlo. Per default, il menu di Autodesk Navisworks viene aggiunto al browser di menu. In alcuni programmi, è inoltre possibile aggiungerlo alla barra dei menu.

Come utilizzare la riga di comando per esportare i file

  1. Per esportare un file NWC, alla riga di comando immettere NWCOUT.
  2. Premere INVIO.
  3. Nella finestra di dialogo Salva con nome, immettere il nome per il file Autodesk Navisworks, quindi scegliere la posizione di archiviazione desiderata.
  4. Fare clic su OK per esportare il file oppure su Annulla per tornare all'applicazione senza eseguire l'esportazione.

Come caricare il menu di esportazione di Autodesk Navisworks

  1. Alla riga di comando immettere CARMENU.
  2. Premere INVIO.
  3. Nella finestra di dialogo Carica/scarica personalizzazioni, fare clic su Sfoglia.
  4. Nella finestra di dialogo Seleziona il file di personalizzazione, impostare Tipo file su Modello di menu esistente (*.mnu) e selezionare il file del menu di Autodesk Navisworks.
    NotaPer le applicazioni basate su AutoCAD 20xx, il file si trova in C:\Programmi\File comuni\Autodesk Shared\Navisworks\2019\NWExport20xx\lwnw_export.mnu. Ad esempio, per le applicazioni basate su AutoCAD 2015, il file si trova in C:\Programmi\File comuni\Autodesk Shared\Navisworks\2019\NWExport2015\lwnw_export.mnu e così via.
  5. Fare clic su Apri.
  6. Nella finestra di dialogo Carica/scarica personalizzazioni, fare clic su Carica.

    Il menu caricato viene visualizzato in Gruppi di personalizzazione caricati.

  7. Fare clic su Chiudi.

Come utilizzare il menu di Autodesk Navisworks per esportare file

  1. Fare clic sul pulsante Browser menu posto nell'angolo in alto a sinistra nella finestra dell'applicazione.
  2. Per esportare un file NWC, fare clic su Autodesk Navisworks Cache dal menu di Autodesk Navisworks.
  3. Nella finestra di dialogo Salva con nome, immettere il nome per il file Autodesk Navisworks, quindi scegliere la posizione di archiviazione desiderata.
  4. Fare clic su OK per esportare il file oppure su Annulla per tornare all'applicazione senza eseguire l'esportazione.

Come regolare le opzioni per l'utilità di esportazione file DWG

  1. Fare clic sul pulsante Browser menu posto nell'angolo in alto a sinistra nella finestra dell'applicazione.
  2. Fare clic sull'opzione di esportazione di Autodesk Navisworks dal menu di Autodesk Navisworks.
  3. Espandere il nodo Utilità di esportazione file nell'Editor delle opzioni, quindi fare clic sulla pagina DWG. Utilizzare le opzioni di questa pagina per regolare le impostazioni per esportazioni future di file NWC da applicazioni basate su AutoCAD.
  4. Fare clic su OK per salvare le modifiche.
Voce di comando:


Utilizzo del plug-in ARX per esportare i file da un'applicazione basata su AutoCAD
Utilità di esportazione file AutoCAD
Utilità di esportazione file MicroStation
Guida di Autodesk Navisworks File Exporters > Utilizzo delle utilità di esportazione file per creare file nativi di Autodesk Navisworks in applicazioni CAD > Utilità di esportazione file AutoCAD >

Finestra di dialogo Opzioni di esclusione

Se nell'applicazione AutoCAD in uso è installato il plug-in Utilità di esportazione file AutoCAD, la finestra di dialogo Opzioni di esclusione consente di regolare l'esclusione della geometria durante la navigazione all'interno di un modello nella tavolozza del navigatore.

Area
Attiva

Specifica se viene utilizzata l'esclusione dell'area.

Numero di pixel al di sotto del quale gli oggetti vengono esclusi

Specifica un valore per l'area dello schermo in pixel sotto la quale gli oggetti vengono esclusi. Ad esempio, se si imposta il valore su 100 pixel viene ignorato qualsiasi oggetto all'interno del modello disegnato con meno di 10 x 10 pixel nella dimensione.

Faccia posteriore

Attiva l'esclusione della faccia posteriore per tutti gli oggetti. Le opzioni disponibili sono:

  • Off. Disattiva l'esclusione della faccia posteriore.
  • Solido. Attiva l'esclusione della faccia posteriore solo per gli oggetti solidi. Questa è l'opzione di default.
  • On. Attiva l'esclusione della faccia posteriore per tutti gli oggetti.
Piano di ritaglio vicino
Distanza massima

Specifica la distanza massima tra la cinepresa e la posizione del piano di ritaglio vicino.

Generazione automatica

Specifica se la posizione del Autodesk Navisworks viene regolata automaticamente da Autodesk Navisworks al fine di generare una vista ottimale del modello.

Piano di ritaglio lontano
Distanza minima

Specifica la distanza minima tra la cinepresa e la posizione del piano di ritaglio lontano.

Generazione automatica

Specifica se la posizione del Autodesk Navisworks viene regolata automaticamente da Autodesk Navisworks al fine di generare una vista ottimale del modello.

SuggerimentoPer ripristinare i valori di default, fare clic su pulsante Default.


Finestra di dialogo Opzioni di esclusione
Utilizzo delle utilità di esportazione file per creare file nativi di Autodesk Navisworks in applicazioni CAD
Caricamento del plug-in MDL
Guida di Autodesk Navisworks File Exporters > Utilizzo delle utilità di esportazione file per creare file nativi di Autodesk Navisworks in applicazioni CAD >

Utilità di esportazione file MicroStation

Autodesk Navisworks include plug-in MDL per MicroStation™ V8i e consente di esportare file nel formato NWC.

NotaSe è stato installato il software Autodesk Navisworks con plug-in di esportazione e successivamente ad Autodesk Navisworks viene installato il software MicroStation, è necessario aggiornare l'installazione dei plug-in di esportazione con i plug-in ARX appropriati per poterli utilizzare.

Vedere anche

  • Opzioni dell'utilità di esportazione file DGN

Come aggiungere il plug-in MDL all'installazione di plug-in di esportazione di Autodesk Navisworks

  1. Nel Pannello di controllo fare doppio clic su Installazione applicazioni.
  2. Nella finestra di dialogo Installazione applicazioni, fare clic sui plug-in di esportazione di Autodesk Navisworks, quindi su Disinstalla/Cambia in Windows 7.
  3. Nell'Installazione guidata, fare clic su Aggiungi o Rimuovi funzionalità.
  4. Nella pagina Selezionare le utilità di esportazione da installare, nel nodo Esporta da altre applicazioni, selezionare la casella di controllo corrispondente al plug-in desiderato.
  5. Fare clic su Avanti.
  6. Nella pagina Autodesk Navisworks Update Exporter Plugins, fare clic su Avanti.
  7. Nella pagina Aggiornamento completato vengono fornite informazioni sull'esecuzione degli aggiornamenti. Fare clic su Fine.

Argomenti di questa sezione

  • Caricamento del plug-in MDL
  • Esportazione dei file dalla riga di comando di immissione
  • Esportazione dei file dalla riga di comando
  • Personalizzazione delle opzioni dell'utilità di esportazione file DGN


Utilità di esportazione file MicroStation
Utilità di esportazione file MicroStation
Esportazione dei file dalla riga di comando di immissione
Guida di Autodesk Navisworks File Exporters > Utilizzo delle utilità di esportazione file per creare file nativi di Autodesk Navisworks in applicazioni CAD > Utilità di esportazione file MicroStation >

Caricamento del plug-in MDL

Per utilizzare il plug-in MDL è necessario caricarlo.

Tale operazione può essere eseguita solo per la sessione corrente oppure è possibile aggiungere il plug-in alla configurazione di default, nel qual caso verrà caricato per tutte le sessioni future.

Come caricare il plug-in MDL solo per la sessione corrente

  1. Fare clic su Utilities [image] Key-In.
  2. Nella finestra di dialogo Key-In, digitare mdl load nwexport12.
  3. Premere INVIO.

Come caricare il plug-in MDL per tutte le sessioni future

  1. Fare clic su Area di lavoro [image] Configurazione.
  2. Nella finestra di dialogo Configurazione, nel campo Categoria, fare clic su Applicazioni di progettazione.
  3. Fare clic su NWEXPORT12 nel campo Applicazioni disponibili.
  4. Fare clic sul pulsante Aggiungi.
  5. Fare clic su OK e confermare che si desidera aggiungere il plug-in NWEXPORT MDL alla configurazione di default.


Caricamento del plug-in MDL
Utilità di esportazione file MicroStation
Esportazione dei file dalla riga di comando
Guida di Autodesk Navisworks File Exporters > Utilizzo delle utilità di esportazione file per creare file nativi di Autodesk Navisworks in applicazioni CAD > Utilità di esportazione file MicroStation >

Esportazione dei file dalla riga di comando di immissione

È possibile esportare i file dalla riga di comando di immissione singolarmente o in batch.

È possibile aggiungere anche i comandi al menu Immissione per accelerare il processo.

Come utilizzare la riga di comando di immissione per esportare i file

  1. Fare clic su Utilities [image] Key-In per aprire la finestra di dialogo Key-In.
  2. Per esportare un file NWC, alla riga di comando immettere nwcout.
    NotaPer esportare rapidamente il file di progetto corrente, è possibile utilizzare il comando batchnwcout. L'utilità di esportazione sostituisce l'estensione del file di progetto (solitamente .dng) con l'estensione .nwc. Quando si utilizza questo comando, non viene richiesto di sovrascrivere file esistenti e non è visualizzata alcuna finestra di dialogo.
  3. Nella finestra di dialogo Autodesk Navisworks di Autodesk Navisworks, specificare il percorso di archiviazione desiderato.

    Il programma di esportazione offre automaticamente un nome file e un numero di vista, che è possibile modificare se necessario. Il numero di vista scelto determina la vista iniziale del modello in Autodesk Navisworks.

  4. Fare clic su OK per esportare il file.

Come aggiungere i comandi di esportazione di Autodesk Navisworks al menu Key-In

  1. Fare clic su Area di lavoro [image] Personalizza.
  2. Nella finestra di dialogo Personalizza, scheda Barra dei menu, espandere l'opzione Utilità nel campo Modifica barra dei menu.
  3. Fare clic sull'opzione Key-In, quindi fare clic sul pulsante Inserisci.
  4. Nella finestra di dialogo Insert Menu Item immettere l'etichetta, ad esempio "Esportazione file di cache di Autodesk Navisworks".
  5. Nel campo Key-In digitare il comando appropriato, ad esempio "nwcout".
  6. Fare clic su OK.
  7. Aggiungere gli oggetti desiderati e fare clic su Salva.

    Le opzioni aggiunte sono ora disponibili nel menu Utilities [image] Key-In.


Esportazione dei file dalla riga di comando di immissione
Utilità di esportazione file MicroStation
Personalizzazione delle opzioni dell'utilità di esportazione file DGN
Guida di Autodesk Navisworks File Exporters > Utilizzo delle utilità di esportazione file per creare file nativi di Autodesk Navisworks in applicazioni CAD > Utilità di esportazione file MicroStation >

Esportazione dei file dalla riga di comando

È possibile esportare file dalla riga di comando utilizzando il file msbatch.bat. Tale funzionalità è utile per impostare uno script automatico per l'esportazione dei file.

NotaPer esportare un file dalla riga di comando, è in primo luogo necessario aggiungere la directory di programma di MicroStation alla variabile ambientale Percorso.

Il formato dell'utilità di esportazione dalla riga di comando è

msbatch nwexport12 [-f] FILE [OUTPUT]

FILE è il nome del file MicroStation da esportare. Costituisce l'unica opzione obbligatoria. L'argomento OUTPUT consente di specificare il nome del file di output.

Per default, l'utilità di esportazione converte soltanto i file modificati rispetto all'ultima esportazione. Ciò risulta utile per accelerare l'esportazione di grandi quantità di file. Per imporre all'utilità di esportazione la conversione di tutti i file, utilizzare l'opzione -f.

Come modificare la variabile ambientale Percorso

  1. Nel Pannello di controllo, fare doppio clic su Sistema.
  2. Nella finestra di dialogo Proprietà di sistema, scheda Avanzate, fare clic sul pulsante Variabili d'ambiente.
  3. Nella finestra di dialogo Variabili d'ambiente, fare doppio clic su Path in Variabili di sistema.
  4. Nella finestra di dialogo Modifica variabile di sistema, aggiungere il percorso dell'applicazione MicroStation nel campo Valore variabile.
    NotaI percorsi devono essere separati mediante un punto e virgola (;).
  5. Fare clic su OK per salvare le modifiche e chiudere le finestre di dialogo.

Come utilizzare la riga di comando per esportare i file

  1. In Windows 7, premere Windows + R sulla tastiera.
  2. Immettere il comando di esportazione del file con gli argomenti appropriati, ad esempio msbatch nwexport12 file.
  3. Premere INVIO.
  4. Nella finestra di dialogo MicroStation Manager, selezionare i file da esportare, l'estensione di file (NWC) e la posizione di archiviazione.
  5. Fare clic su OK.


Esportazione dei file dalla riga di comando
Utilità di esportazione file MicroStation
Utilità di esportazione file Revit
Guida di Autodesk Navisworks File Exporters > Utilizzo delle utilità di esportazione file per creare file nativi di Autodesk Navisworks in applicazioni CAD > Utilità di esportazione file MicroStation >

Personalizzazione delle opzioni dell'utilità di esportazione file DGN

L'utilità di esportazione file consente di eseguire l'esportazione da file 3D DGN. I file 2D non sono supportati.

I colori di Autodesk Navisworks sono derivati dai colori delle celle di MicroStation o dai materiali MicroStation, a seconda delle opzioni di esportazione scelte. L'aspetto degli oggetti in Publisher corrisponde all'aspetto di un rendering con ombreggiatura di MicroStation.

Come impostare le opzioni per l'utilità di esportazione file DGN

  1. Fare clic su Utilities [image] Key-In per aprire la finestra di dialogo Key-In.
  2. Immettere nwopt, quindi premere INVIO.
  3. Espandere il nodo Utilità di esportazione file in Editor delle opzioni, quindi fare clic sulla pagina DGN. Utilizzare le opzioni in questa pagina per definire le impostazioni per le esportazioni future di file NWC da MicroStation.
  4. Fare clic su OK per salvare le modifiche.


Personalizzazione delle opzioni dell'utilità di esportazione file DGN
Utilizzo delle utilità di esportazione file per creare file nativi di Autodesk Navisworks in applicazioni CAD
Utilità di esportazione file Max
Guida di Autodesk Navisworks File Exporters > Utilizzo delle utilità di esportazione file per creare file nativi di Autodesk Navisworks in applicazioni CAD >

Utilità di esportazione file Revit

Autodesk Navisworks ora è in grado di leggere direttamente i file nativi di Revit (RVT). In alternativa, è possibile utilizzare l'utilità di esportazione file per salvare i file in formato NWC.

L'utilità di esportazione file è disponibile per Revit 2019.

Come esportare i file NWC da Revit

  1. In Revit, fare clic su Moduli aggiuntivi [image] Strumenti esterni [image] Autodesk Navisworks.
    NotaTale opzione non è disponibile in modalità Dimostrativa/Visualizzatore. Se non si riesce ad accedere al menu di Autodesk Navisworks anche con la modalità dimostrativa disattivata, verificare che la vista di modifica sia impostata su normale e che lo strumento di modifica sia selezionato (Modifica [image] Edita).
  2. Nella finestra di dialogo Esporta scena con nome, immettere il nome per il file Autodesk Navisworks, quindi scegliere la posizione di archiviazione desiderata.
  3. Fare clic su Salva per esportare il file oppure su Annulla per tornare all'applicazione senza esportare.

Come regolare le opzioni dell'utilità di esportazione file Revit

  1. In Revit, fare clic su Moduli aggiuntivi [image] Strumenti esterni [image] Autodesk Navisworks.
  2. Nella finestra di dialogo Esporta scena con nome, fare clic sul pulsante Autodesk Navisworks Autodesk Navisworks.
  3. Espandere il nodo Utilità di esportazione file nell'Editor delle opzioni, quindi fare clic sulla pagina Revit. Utilizzare le opzioni in questa pagina per definire le impostazioni per le esportazioni future di file NWC da Revit.
  4. Fare clic su OK per salvare le modifiche e visualizzare di nuovo la finestra di dialogo Esporta scena con nome.
  5. Fare clic su Annulla per chiudere la finestra di dialogo.


Utilità di esportazione file Revit
Utilizzo delle utilità di esportazione file per creare file nativi di Autodesk Navisworks in applicazioni CAD
Utilità di esportazione file ArchiCAD
Guida di Autodesk Navisworks File Exporters > Utilizzo delle utilità di esportazione file per creare file nativi di Autodesk Navisworks in applicazioni CAD >

Utilità di esportazione file Max

Non è possibile leggere i file nativi di Max direttamente in Autodesk Navisworks. Utilizzare l'utilità di esportazione file per salvare i file in formato NWC, supportato da Autodesk Navisworks.

L'utilità di esportazione file è disponibile per Max 2019.

NotaSe si installa il software Autodesk Navisworks con i plug-in di esportazione e, successivamente ad Autodesk Navisworks, si installa il software Max, è necessario aggiornare l'installazione dei plug-in di esportazione con i plug-in ARX appropriati per poterli utilizzare.

Vedere anche

  • Opzioni dell'utilità di esportazione file Max

Come esportare i file NWC da Max

  1. Fare clic su File [image] Esporta.
  2. Nella finestra di dialogo Seleziona file da esportare, selezionare Autodesk Navisworks Cache (*.nwc) nel campo Tipo file.
  3. Immettere il nome per il file di Autodesk Navisworks, quindi scegliere la posizione di archiviazione desiderata.
  4. Fare clic su Salva per esportare il file oppure su Annulla per tornare all'applicazione senza esportare.

Come aggiungere il menu dell'utilità Autodesk Navisworks

  1. Fare clic sul pulsante Altro nel gruppo Utilità.
  2. Nella finestra di dialogo Utilità, selezionare l'opzione Autodesk Navisworks, quindi fare clic su OK.

Come personalizzare le opzioni dell'utilità di esportazione file 3DS

  1. Fare clic sul pulsante Editor delle opzioni nel menu di Autodesk Navisworks nella finestra Utilità.
  2. Espandere il nodo Utilità di esportazione file nell'editor delle opzioni, quindi fare clic sulla pagina di Max. Utilizzare le opzioni di questa pagina per regolare le impostazioni per le future esportazioni di file NWC da applicazioni Max.


Utilità di esportazione file Max
Utilizzo delle utilità di esportazione file per creare file nativi di Autodesk Navisworks in applicazioni CAD
Editor delle opzioni
Guida di Autodesk Navisworks File Exporters > Utilizzo delle utilità di esportazione file per creare file nativi di Autodesk Navisworks in applicazioni CAD >

Utilità di esportazione file ArchiCAD

Non è possibile leggere i file nativi di ArchiCAD direttamente in Autodesk Navisworks. Utilizzare l'utilità di esportazione file per salvare i file in formato NWC, supportato da Autodesk Navisworks.

L'utilità di esportazione file è disponibile per le versioni che vanno dalla 16 alla 19 di ArchiCAD.

Il componente aggiuntivo di esportazione per ArchiCAD è disponibile sia per le finestra 2D che 3D. È possibile esportare tutti gli elementi di ArchiCAD standard e le parti di libreria, ammesso che dispongano di una rappresentazione 3D. Tutti gli altri elementi vengono ignorati. L'utilità di esportazione file salva sia materia standard che materiali di script GDL personalizzati.

NotaVengono esportati solo i layer visibili.

Le impostazioni dei piani di ritaglio di ArchiCAD non impostano il piano di sezione di Autodesk Navisworks, ma vengono utilizzate per esportare gli oggetti ridotti fisicamente dal piano.

Entità supportate
  • GUID (Global Unique Identifiers)
  • Parametri personalizzati per parti della libreria definiti da script GDL
  • Piani
  • Istanze parti libreria
  • Cineprese
  • Hotlink
  • Attributi sole
  • Materiali
Entità non supportate
  • Piani sezione
  • Punti
  • Linee
  • Texture

Come eseguire l'esportazione nella finestra 2D

  1. Fare clic su File [image] Salva con nome.
  2. Nella finestra di dialogo Salva con nome selezionare Autodesk Navisworks (*nwc) nel campo Tipo file.
  3. Immettere il nome per il file di Autodesk Navisworks, quindi scegliere la posizione di archiviazione desiderata.
  4. Fare clic su Salva per avviare la procedura di esportazione.
  5. Nella finestra di dialogo Esporta, impostare le opzioni dell'utilità di esportazione file:
    • Esporta GUID: selezionare questa casella di controllo per collegare un Globally Unique IDentifier come proprietà a ciascun elemento del modello. In Autodesk Navisworks Manage, i GUID vengono utilizzati da Clash Detective per tenere traccia delle interferenze.
    • Attiva istanze parte della libreria: selezionare questa casella di controllo per creare istanze di parti di librerie anziché creare nuovi elementi. Ciò è possibile solo quando più elementi parti di libreria nel modello ArchiCAD hanno proprietà identiche. Se si creano istanze da tali parti il file NWC sarà di dimensioni ridotte e i tempi di esportazione saranno contenuti.
      NotaNei modelli in sezione, quando è selezionata la casella di controllo, per tutte le istanze viene visualizzato lo stesso sezionamento dell'elemento originale, in genere la prima parte della libreria nel file. Se si ottengono effetti inattesi, deselezionare la casella di controllo.
    • Esporta parametri parte della libreria: selezionare questa casella di controllo per salvare i parametri della parte della libreria (tra cui parametri personalizzati definiti dall'utente) come proprietà di elementi in Autodesk Navisworks.
    • Esporta solo storia corrente: selezionare la casella di controllo per esportare solo la storia corrente.

      Deselezionare questa casella di controllo per esportare tutto il modello. La vista di default viene determinata dalla casella di delimitazione del modello.

  6. Fare clic su OK.

Come eseguire l'esportazione nella finestra 3D

  1. Fare clic su File [image] Salva con nome.
  2. Nella finestra di dialogo Salva con nome selezionare Autodesk Navisworks (*nwc) nel campo Tipo file.
  3. Immettere il nome per il file di Autodesk Navisworks, quindi scegliere la posizione di archiviazione desiderata.
  4. Fare clic su Salva per avviare la procedura di esportazione.
  5. Nella finestra di dialogo Esporta, impostare le opzioni dell'utilità di esportazione file:
    • Esporta GUID: selezionare questa casella di controllo per collegare un Globally Unique IDentifier come proprietà a ciascun elemento del modello. In Autodesk Navisworks Manage, i GUID vengono utilizzati da Clash Detective per tenere traccia delle interferenze.
    • Attiva istanze parte della libreria: selezionare questa casella di controllo per creare istanze di parti di librerie anziché creare nuovi elementi. Ciò è possibile solo quando più elementi parti di libreria nel modello ArchiCAD hanno proprietà identiche. Se si creano istanze da tali parti il file NWC sarà di dimensioni ridotte e i tempi di esportazione saranno contenuti.
      NotaNei modelli in sezione, quando è selezionata la casella di controllo, per tutte le istanze viene visualizzato lo stesso sezionamento dell'elemento originale, in genere la prima parte della libreria nel file. Se si ottengono effetti inattesi, deselezionare la casella di controllo.
    • Esporta parametri parte della libreria: selezionare questa casella di controllo per salvare i parametri della parte della libreria (tra cui parametri personalizzati definiti dall'utente) come proprietà di elementi in Autodesk Navisworks.
    • Esporta solo storia corrente: questa opzione non è utilizzata; viene esportato tutto ciò che è incluso nella vista.

      Quando si esegue il salvataggio nella finestra 3D, la vista diventa la vista di default di Autodesk Navisworks e include le impostazioni della finestra, come i piani di ritaglio.

  6. Fare clic su OK.


Editor delle opzioni

Nell'Editor delle opzioni è possibile regolare le impostazioni per le utilità di esportazione file di Autodesk Navisworks.

Le opzioni sono visualizzate in una struttura gerarchica. Fare clic su [image] per espandere i nodi e su [image] per comprimerli.

Argomenti di questa sezione

  • Nodo Unità di esportazione di file


Nodo Unità di esportazione di file

Utilizzare le impostazioni in questo nodo per configurare le utilità di esportazione file necessarie per esportare file di Autodesk Navisworks nativi direttamente dalle applicazioni CAD.

SuggerimentoPer ripristinare i valori di default, fare clic sul pulsante Default.

Argomenti di questa sezione

  • Pagina DWG
  • Pagina Revit
  • Pagina DGN
  • Pagina Max


Pagina DWG

Utilizzare questa pagina per regolare le opzioni per le unità di esportazione di file DWG.

Converti gestori entità

Selezionare questa casella di controllo per convertire i gestori di entità e associarli alle proprietà degli oggetti in Autodesk Navisworks.

Quando questa casella di controllo è deselezionata, l'unità di esportazione di file ignora i gestori di identità.

Converti congelati

Selezionare questa casella di controllo per convertire i layer congelati in file DWG e DXF. Questi file vengono automaticamente contrassegnati come nascosti in Autodesk Navisworks.

Quando questa casella di controllo è deselezionata, l'unità di esportazione di file ignora i layer congelati.

Converti gruppi

Selezionare questa casella di controllo per mantenere i gruppi in file DWG e DXF. In questo modo viene aggiunto un altro livello di selezione alla struttura di selezione.

Quando questa casella di controllo è deselezionata, l'unità di esportazione di file ignora i gruppi.

Converti vani nascosti ADT

Indica se gli oggetti vano che non includono geometria 3D visibile nei file DWG vengono convertiti (ad esempio, gli oggetti per i quali non sono stati specificati lo spessore del pavimento e quello del soffitto).

La selezione di questa casella di controllo genera oggetti nascosti corrispondenti in Autodesk Navisworks.

NotaQuesta opzione non modifica il comportamento normale degli oggetti vano che includono geometria 3D visibile in file DWG.
Converti linee

Selezionare questa casella di controllo per convertire le linee e gli archi in file DWG e DXF.

Quando questa casella di controllo è deselezionata, l'unità di esportazione di file ignora le linee.

Converti disattivati

Selezionare questa casella di controllo per convertire i layer disattivati in file DWG e DXF. Questi file vengono automaticamente contrassegnati come nascosti in Autodesk Navisworks.

Quando questa casella di controllo è deselezionata, l'unità di esportazione di file ignora i layer disattivati.

Converti punti

Selezionare questa casella di controllo per convertire i punti in file DWG e DXF.

Quando questa casella di controllo è deselezionata, l'unità di esportazione di file ignora i punti.

Converti punti snap

Selezionare questa casella di controllo per convertire i punti di snap in file DWG e DXF.

Quando è deselezionata, l'unità di esportazione di file ignora i punti di snap.

Converti testo

Selezionare questa casella di controllo per convertire il testo in file DWG e DXF.

Quando è deselezionata, l'unità di esportazione di file ignora il testo.

Converti viste

Selezionare questa casella di controllo per convertire le viste con nome in fermi immagine di Autodesk Navisworks.

Quando è deselezionata, l'unità di esportazione di file ignora le viste.

Converti Xrif

Selezionare questa casella di controllo per convertire automaticamente i file di riferimento esterni contenuti nel file DWG.

Deselezionare questa casella di controllo se in seguito si intende aggiungere file in Autodesk Navisworks.

Unità decimali di default

Selezionare i tipi di unità utilizzati in Autodesk Navisworks per aprire file DWG e DXF creati con unità di disegno decimali.

NotaI file DWG e DXF non specificano le unità in cui sono stati creati. Per regolare le unità in Autodesk Navisworks, utilizzare l'opzione Unità e trasformazione.
Font di default

Specifica il font di default utilizzato per visualizzare il testo convertito in Autodesk Navisworks.

Converti nuvole di punti

Selezionare questa casella di controllo per convertire le entità nuvole di punti AutoCAD. Questo comando si applica ad AutoCAD e Autodesk Navisworks 2011 o versione successiva. Per le versioni precedenti, le nuvole di punti vengono ignorate o visualizzate sotto forma di elementi grafici di sostituzione (principalmente riquadri wireframe).

Se la casella di controllo è deselezionata, le nuvole di punti vengono ignorate dal lettore di file.

Dettaglio nuvole di punti

Consente di specificare la percentuale di dettaglio da estrarre dalle nuvole di punti. Sono validi i valori compresi tra 1 e 100, come segue: 100 = tutti i punti, 10 = circa il 10% dei punti, 1 = circa l'1% dei punti.

Usa colori per le nuvole di punti

Controlla i colori delle nuvole di punti. Selezionare questa casella di controllo per utilizzare valori di colore per i punti delle nuvole di punti.

Se la casella è deselezionata, i valori di colore per i punti delle nuvole di punti vengono ignorati e viene utilizzato il colore AutoCAD standard per l'entità. L'opzione è utile se i colori specifici memorizzati sono troppo scuri o insignificanti.

Fattore di segmentatura

Immettere il valore necessario per controllare il livello di segmentatura.

Il fattore di segmentatura deve essere superiore o uguale 0, dove 0 comporta la disattivazione di tale fattore. Il valore di default è 1. Per ottenere un numero doppio di segmentature, raddoppiare il valore. Per ridurle delle metà, dimezzare il valore. Fattori di segmentatura più grandi comportano un maggior numero di poligoni in un modello e file di Autodesk Navisworks più grandi.

Carica definizioni materiale

Selezionare questa casella di controllo per estrarre le definizioni dei materiali dai file DWG.

Quando è deselezionata, l'unità esportazione di file ignora le definizioni dei materiali.

Percorsi di ricerca dei materiali

Autodesk Navisworks cerca automaticamente i percorsi dei materiali Autodesk di default.

Utilizzare questa casella per specificare ulteriori percorsi ai file di texture utilizzati nei materiali di Autodesk Architectural Desktop. Separare i percorsi con punti e virgola.

Massimo scostamento della segmentatura

Questa impostazione controlla la distanza maggiore tra il bordo di una segmentatura e la geometria corrente.

Se questa distanza è superiore al valore Massimo scostamento della segmentatura, Autodesk Navisworks aggiunge ulteriori segmentature.

Se Massimo scostamento della segmentatura è 0, questa funzionalità viene ignorata.

Unisci facce 3D

Indica se l'unità di esportazione di file interpreta le facce adiacenti con lo stesso colore, layer e oggetto principale come un unico elemento nella struttura di selezione.

Deselezionare questa casella di controllo per mantenere gli elementi separati nella struttura di selezione.

Elaborazione linee

Consente di specificare la modalità con cui le linee e le polilinee vengono elaborate dal lettore di file. Selezionare una delle seguenti opzioni:

  • Unisci linee in base al colore. Consente di unire tutte le linee contenute in un layer o in un'entità proxy in base al colore. Questa opzione garantisce una maggior efficienza di elaborazione e navigazione per i file.
  • Automatica. La lettura di linee e polilinee viene eseguita con la modalità specificata nel file DWG originale.
  • Separa tutte le linee. Questa opzione inserisce ogni segmento di una linea in un nodo distinto.

    L'opzione consente di ottimizzare l'analisi delle interferenze. In Clash Detective le entità multisegmento sono considerate di default oggetti singoli e viene segnalata un'interferenza per ogni coppia di oggetti. Se si separano gli oggetti polilinea, ogni segmento di linea può essere elaborato per la ricerca di interferenze indipendentemente dagli altri segmenti. In tal caso vengono segnalate tutte le possibili interferenze e non solo la prima interferenza rilevata. La funzionalità Clash Detective è disponibile soltanto per gli utenti di Autodesk Navisworks Manage.

    ImportantePer garantire il corretto funzionamento dell'opzione, è necessario impostare Modello [image] Prestazioni [image] Comprimi alla conversione su Nessuno. In caso contrario, gli oggetti polilinea vengono compressi in un singolo nodo della geometria.
Unisci layer Xrif

Selezionare questa casella di controllo per unire automaticamente i layer in file di riferimento esterni ai layer contenuti nel file DWG principale nella struttura di selezione.

Selezionare questa casella di controllo per mantenere i file di riferimento esterni distinti dal file DWG principale nella struttura di selezione.

Tipo rendering

Specificare lo stile di rendering utilizzato per gli oggetti quando si caricano file DWG.

Se si seleziona Automatico, Autodesk Navisworks utilizza lo stile di rendering salvato nei file DWG.

Se la geometria non è correttamente visualizzata, impostare lo stile di rendering su una delle seguenti opzioni: Rendering, Ombreggiatura o Wireframe.

Dividi in base a colore

È possibile dividere gli oggetti composti in parti in base al loro colore. Selezionare questa casella di controllo per utilizzare tale funzionalità.

Ad esempio, un oggetto finestra di Architectural Desktop può essere diviso in telaio e vetro. Se la casella di controllo è deselezionata, è possibile selezionare soltanto l'intero oggetto finestra, mentre se è selezionata, sono selezionabili anche le singole parti, ovvero riquadro e cornice.

Nota I nomi delle parti degli oggetti composti di Autodesk Navisworks vengono assegnati in base al colore.
Usa configurazione standard ADT

Selezionare questa casella di controllo per convertire la geometria e i materiali nei file DWG utilizzando la configurazione di visualizzazione standard.

Deselezionarla per convertire la geometria e i materiali a seconda se sono visualizzati nella configurazione di visualizzazione correntemente salvata.

Vedere anche

  • Utilità di esportazione file AutoCAD


Pagina Revit

Questa pagina consente di regolare le opzioni di esportazione NWC per l'unità di esportazione di file Revit.

Converti parti di costruzione

Quando si utilizza la funzione di assiemi e modellazione di costruzione di Revit 2019, è disponibile un'opzione di esportazione dell'oggetto originale o delle parti di costruzione in Autodesk Navisworks. Selezionare questa casella di controllo se si desidera esportare le parti di costruzione; deselezionarla se si desidera esportare l'oggetto originale.

Converti ID elementi

Selezionare questa casella di controllo per esportare gli ID di ogni elemento Revit.

Quando è deselezionata, l'unità di esportazione di file ignora gli ID.

Converti parametri elementi

Specifica la modalità di lettura dei parametri Revit. Le opzioni disponibili sono:

  • Nessuno: l'unità di esportazione di file non converte i parametri.
  • Elementi: l'unità di esportazione di file converte i parametri per tutti gli elementi trovati.
  • Tutto: l'unità di esportazione di file converte parametri per tutti gli elementi trovati, inclusi gli elementi di riferimento. Di conseguenza, in Autodesk Navisworks risultano disponibili ulteriori schede di proprietà.
Converti formati CAD collegati

È possibile incorporare file esterni nei progetti Revit come collegamenti. Quando questa casella di controllo è selezionata, i file CAD collegati, ad esempio nei formati DXF, DGN, SAT e SketchUp, verranno inclusi nel file NWC esportato. Per default, questa casella di controllo è deselezionata.

Converti file collegati

È possibile incorporare file esterni nei progetti Revit come collegamenti. Se questa casella di controllo è selezionata, i file RVT collegati verranno inclusi nel file NWC esportato. Per default, questa casella di controllo è deselezionata.

NotaÈ possibile esportare solo i file RVT collegati; i file DWG collegati e tutti gli altri formati di file non sono supportati.
Converti locale come attributo

Indica se sono supportati gli attributi relativi ai locali. Questa casella di controllo è selezionata di default e i dati di ciascun locale vengono convertiti in un unico attributo locale condiviso.

Converti URL

Indica se i dati di proprietà dell'URL vengono convertiti. Questa casella di controllo è selezionata di default e nel file convertito sono supportati i collegamenti ipertestuali.

Coordinate

Specifica se utilizzare coordinate condivise o interne per l'aggregazione dei file. Di default vengono utilizzate le coordinate condivise. Le coordinate condivise possono essere visualizzate e modificate all'esterno di Revit.

Esporta

Specifica la modalità di esportazione della geometria. Le opzioni disponibili sono:

  • Tutto il progetto: tutta la geometria nel progetto viene esportata.
  • Vista corrente: tutto ciò che è correntemente visibile viene esportato.
  • Selezione: solo la geometria correntemente selezionata viene esportata.
Esporta geometria locale

Indica se la geometria locale viene esportata.

Cerca materiali mancanti

Se la casella di controllo è selezionata (impostazione di default), l'unità di esportazione di file cerca una corrispondenza per i materiali mancanti nell'esportazione.

NotaSe alla geometria del modello vengono applicati materiali non appropriati, deselezionare la casella di controllo per risolvere il problema.

Vedere anche

  • Utilità di esportazione file Revit


Pagina DGN

Utilizzare questa pagina per regolare le opzioni per le unità di esportazione di file DGN 3D.

Allinea origini globali

Indica se le origini globali nei file DGN con riferimenti vengono allineate all'origine del file DGN master.Autodesk Navisworks

Quando si aggiungono file DGN con questa casella di controllo selezionata, le relativi origini globali vengono posizionate nello stesso punto.

Converti elementi nascosti

Selezionare questa casella di controllo per convertire entità nascoste in file DGN. Le entità vengono automaticamente contrassegnate come nascoste da Autodesk Navisworks.

Quando questa casella di controllo è deselezionata, l'unità di esportazione di file ignora gli elementi nascosti.

Converti linee e archi

Selezionare questa casella di controllo per convertire linee, spline, curve, archi, cerchi o ellissi in file DGN.

Converti dati PDS

Selezionare questa casella di controllo per leggere le informazioni sugli oggetti contenute in Plant Design System™ di Intergraphs durante la conversione di file DGN.

Le informazioni PDS vengono lette dai file DRV di Intergraph. L'utilità di esportazione cerca un file DRV con lo stesso nome base del file DGN nella stessa directory.

Quando la casella di controllo è deselezionata, l'unità di esportazione di file ignora i dati PDS.

Converti riferimenti

Selezionare questa casella di controllo per convertire file di riferimento in file DGN.

Quando questa casella di controllo è deselezionata, l'unità di esportazione di file ignora i file di riferimento.

Converti testo

Selezionare questa casella di controllo per convertire il testo in proprietà rapide in Autodesk Navisworks.

Quando questa casella di controllo è deselezionata, l'unità di esportazione di file ignora il testo nei file DGN.

Converti dati TriCAD

Selezionare questa casella di controllo per leggere le informazioni sugli oggetti contenute in TriCAD™ di Triplan durante la conversione di file DGN.

Quando la casella è deselezionata, l'unità di esportazione di file ignora i dati TriCAD.

Converti dati TriForma

Selezionare questa casella di controllo per leggere le informazioni sugli oggetti contenute in TriForma™ di Bentley durante la conversione di file DGN.

Quando la casella è deselezionata, l'unità di esportazione di file ignora i dati TriForma.

Font di default

Specifica il font di default utilizzato per visualizzare il testo convertito in Autodesk Navisworks.

Fattore di segmentatura

Immettere il valore necessario per controllare il livello di segmentatura.

Il fattore di segmentatura deve essere superiore o uguale 0, dove 0 comporta la disattivazione di tale fattore. Il valore di default è 1. Per ottenere un numero doppio di segmentature, raddoppiare il valore. Per ridurle delle metà, dimezzare questo valore. Fattori di segmentatura più grandi comportano un maggior numero di poligoni in un modello e file di Autodesk Navisworks più grandi.

Ignora riferimenti non risolti

Selezionare questa casella di controllo per ignorare i file di riferimento scollegati presenti in file DGN.

Se questa casella di controllo è deselezionata, l'unità di esportazione di file tenta di convertire tutti i file di riferimento e viene visualizzata una finestra di dialogo per la ricerca di file di riferimento scollegati al runtime.

Percorsi di ricerca dei materiali

Immettere un elenco di percorsi, separati da un punto e virgola, ai file del materiale (.mat) e di tavolozza (.pal) di MicroStation. Questi percorsi vengono utilizzati dall'unità di esportazione di file per convertire i materiali MicroStation.

Massimo scostamento della segmentatura

Questa impostazione controlla la distanza maggiore tra il bordo di una segmentatura e la geometria corrente.

Se questa distanza è superiore al valore Massimo scostamento della segmentatura, Autodesk Navisworks aggiunge ulteriori segmentature.

Se Massimo scostamento della segmentatura è 0, questa funzionalità viene ignorata.

Unisci linee e archi

Selezionare questa casella di controllo per ridurre la complessità del modello nella struttura di selezione interpretando le linee adiacenti con lo stesso colore, livello e oggetto principale come un unico elemento.

Deselezionarla per mantenere separati questi elementi in Autodesk Navisworks.

Dividi linee

Se si seleziona questa opzione, nel lettore di file viene eseguita la separazione degli oggetti polilinea. Pertanto, ogni segmento di una linea viene inserito in un nodo distinto.

L'opzione consente di ottimizzare l'analisi delle interferenze. In Clash Detective le entità multisegmento sono considerate di default oggetti singoli e viene segnalata un'interferenza per ogni coppia di oggetti. Se si separano gli oggetti polilinea, ogni segmento di linea può essere elaborato per la ricerca di interferenze indipendentemente dagli altri segmenti. In tal caso vengono segnalate tutte le possibili interferenze e non solo la prima interferenza rilevata. Lo strumento Clash Detective è disponibile solo per Autodesk Navisworks Manage.

ImportantePer garantire il corretto funzionamento dell'opzione, è necessario deselezionare la casella di controllo Unisci linee e archi, poiché ha la priorità sull'opzione Dividi linee. È inoltre necessario impostare Modello [image] Prestazioni [image] Comprimi alla conversione su Nessuno. In caso contrario, gli oggetti polilinea vengono compressi in un singolo nodo della geometria.
Soglia per unione forme

Specifica il numero di vertici per le forme MicroStation.

Se il numero di vertici è uguale o inferiore al valore di Soglia per unione forme, tutte le forme di Autodesk Navisworks ubicate in un unico livello o in un'unica cella con lo stesso colore vengono unite per formare un gruppo di forme.

Mostra elementi nascosti

Selezionare questa casella di controllo per visualizzare tutte le entità in file DGN convertiti, indipendentemente che siano nascoste o meno.

NotaPer utilizzare questa opzione, è necessario selezionare la casella di controllo Converti elementi nascosti.
Percorsi di ricerca set di dati TriForma

Immettere un elenco di percorsi, separati da un punto e virgola, che il lettore di file utilizza per trovare file di set di dati Triforma. È necessario includere i percorsi dei set di dati definiti dall'utente.

Usa simbologia livelli

Selezionare questa casella di controllo per attivare la simbologia MicroStation. In questo modo, il colore degli elementi in Autodesk Navisworks sarà quello del relativo livello e non quello di default in MicroStation.

Usa materiali

Indica se i materiali di MicroStation vengono esportati e assegnati agli elementi.

Selezionare questa casella di controllo per assegnare le stesse texture, gli stessi colori diffusi, ambiente e speculari agli elementi nella scena MicroStation.

Deselezionare questa casella di controllo per assegnare agli elementi gli stessi colori della scena MicroStation.

Numero vista

Immettere il valore necessario per selezionare una specifica vista da caricare. L'unità di esportazione di file utilizza la visibilità dei livelli di tale vista per la conversione di elementi.

Ad esempio, immettere 0 per utilizzare la prima vista attiva.

Vedere anche

  • Utilità di esportazione file MicroStation


Pagina Max

Utilizzare questa pagina per regolare le opzioni per l'unità di esportazione di file 3DS.

Converti elementi nascosti

Selezionare questa casella di controllo per convertire entità nascoste in file 3DS. Le entità vengono automaticamente contrassegnate come nascoste da Autodesk Navisworks.

Quando questa casella di controllo è deselezionata, l'unità di esportazione di file ignora gli elementi nascosti.

Converti proprietà utente

Selezionare questa casella di controllo per associare le proprietà utente definite in Max agli elementi di Autodesk Navisworks convertiti.

Quando la casella è deselezionata, l'unità di esportazione di file ignora le proprietà utente.

Pre-rendering scena

Per default, questa casella di controllo è deselezionata.

Selezionarla se nel file esportato risultano mancanti alcune mappe di composizione. La selezione comporta l'esecuzione di un rendering interno e la memorizzazione nella cache di tutte le mappe texture in Max. Di conseguenza, tutte le mappe di composizione vengono esportate insieme al modello.

Vedere anche

  • Utilità di esportazione file Max


Autodesk Legal Notice

© 2018 Autodesk, Inc. All Rights Reserved. Except where otherwise noted, this work is licensed under a Creative Commons Attribution-NonCommercial-ShareAlike 3.0 Unported License that can be viewed online at http://creativecommons.org/licenses/by-nc-sa/3.0/. This license content, applicable as of 16 December 2014 to this software product, is reproduced here for offline users:

CREATIVE COMMONS CORPORATION IS NOT A LAW FIRM AND DOES NOT PROVIDE LEGAL SERVICES. DISTRIBUTION OF THIS LICENSE DOES NOT CREATE AN ATTORNEY-CLIENT RELATIONSHIP. CREATIVE COMMONS PROVIDES THIS INFORMATION ON AN "AS-IS" BASIS. CREATIVE COMMONS MAKES NO WARRANTIES REGARDING THE INFORMATION PROVIDED, AND DISCLAIMS LIABILITY FOR DAMAGES RESULTING FROM ITS USE.

License

THE WORK (AS DEFINED BELOW) IS PROVIDED UNDER THE TERMS OF THIS CREATIVE COMMONS PUBLIC LICENSE ("CCPL" OR "LICENSE"). THE WORK IS PROTECTED BY COPYRIGHT AND/OR OTHER APPLICABLE LAW. ANY USE OF THE WORK OTHER THAN AS AUTHORIZED UNDER THIS LICENSE OR COPYRIGHT LAW IS PROHIBITED.

BY EXERCISING ANY RIGHTS TO THE WORK PROVIDED HERE, YOU ACCEPT AND AGREE TO BE BOUND BY THE TERMS OF THIS LICENSE. TO THE EXTENT THIS LICENSE MAY BE CONSIDERED TO BE A CONTRACT, THE LICENSOR GRANTS YOU THE RIGHTS CONTAINED HERE IN CONSIDERATION OF YOUR ACCEPTANCE OF SUCH TERMS AND CONDITIONS.

1. Definitions

a. "Adaptation" means a work based upon the Work, or upon the Work and other pre-existing works, such as a translation, adaptation, derivative work, arrangement of music or other alterations of a literary or artistic work, or phonogram or performance and includes cinematographic adaptations or any other form in which the Work may be recast, transformed, or adapted including in any form recognizably derived from the original, except that a work that constitutes a Collection will not be considered an Adaptation for the purpose of this License. For the avoidance of doubt, where the Work is a musical work, performance or phonogram, the synchronization of the Work in timed-relation with a moving image ("synching") will be considered an Adaptation for the purpose of this License.

b. "Collection" means a collection of literary or artistic works, such as encyclopedias and anthologies, or performances, phonograms or broadcasts, or other works or subject matter other than works listed in Section 1(g) below, which, by reason of the selection and arrangement of their contents, constitute intellectual creations, in which the Work is included in its entirety in unmodified form along with one or more other contributions, each constituting separate and independent works in themselves, which together are assembled into a collective whole. A work that constitutes a Collection will not be considered an Adaptation (as defined above) for the purposes of this License.

c. "Distribute" means to make available to the public the original and copies of the Work or Adaptation, as appropriate, through sale or other transfer of ownership.

d. "License Elements" means the following high-level license attributes as selected by Licensor and indicated in the title of this License: Attribution, Noncommercial, ShareAlike.

e. "Licensor" means the individual, individuals, entity or entities that offer(s) the Work under the terms of this License.

f. "Original Author" means, in the case of a literary or artistic work, the individual, individuals, entity or entities who created the Work or if no individual or entity can be identified, the publisher; and in addition (i) in the case of a performance the actors, singers, musicians, dancers, and other persons who act, sing, deliver, declaim, play in, interpret or otherwise perform literary or artistic works or expressions of folklore; (ii) in the case of a phonogram the producer being the person or legal entity who first fixes the sounds of a performance or other sounds; and, (iii) in the case of broadcasts, the organization that transmits the broadcast.

g. "Work" means the literary and/or artistic work offered under the terms of this License including without limitation any production in the literary, scientific and artistic domain, whatever may be the mode or form of its expression including digital form, such as a book, pamphlet and other writing; a lecture, address, sermon or other work of the same nature; a dramatic or dramatico-musical work; a choreographic work or entertainment in dumb show; a musical composition with or without words; a cinematographic work to which are assimilated works expressed by a process analogous to cinematography; a work of drawing, painting, architecture, sculpture, engraving or lithography; a photographic work to which are assimilated works expressed by a process analogous to photography; a work of applied art; an illustration, map, plan, sketch or three-dimensional work relative to geography, topography, architecture or science; a performance; a broadcast; a phonogram; a compilation of data to the extent it is protected as a copyrightable work; or a work performed by a variety or circus performer to the extent it is not otherwise considered a literary or artistic work.

h. "You" means an individual or entity exercising rights under this License who has not previously violated the terms of this License with respect to the Work, or who has received express permission from the Licensor to exercise rights under this License despite a previous violation.

i. "Publicly Perform" means to perform public recitations of the Work and to communicate to the public those public recitations, by any means or process, including by wire or wireless means or public digital performances; to make available to the public Works in such a way that members of the public may access these Works from a place and at a place individually chosen by them; to perform the Work to the public by any means or process and the communication to the public of the performances of the Work, including by public digital performance; to broadcast and rebroadcast the Work by any means including signs, sounds or images.

j. "Reproduce" means to make copies of the Work by any means including without limitation by sound or visual recordings and the right of fixation and reproducing fixations of the Work, including storage of a protected performance or phonogram in digital form or other electronic medium.

2. Fair Dealing Rights. Nothing in this License is intended to reduce, limit, or restrict any uses free from copyright or rights arising from limitations or exceptions that are provided for in connection with the copyright protection under copyright law or other applicable laws.

3. License Grant. Subject to the terms and conditions of this License, Licensor hereby grants You a worldwide, royalty-free, non-exclusive, perpetual (for the duration of the applicable copyright) license to exercise the rights in the Work as stated below:

  • a. to Reproduce the Work, to incorporate the Work into one or more Collections, and to Reproduce the Work as incorporated in the Collections;
  • b. to create and Reproduce Adaptations provided that any such Adaptation, including any translation in any medium, takes reasonable steps to clearly label, demarcate or otherwise identify that changes were made to the original Work. For example, a translation could be marked "The original work was translated from English to Spanish," or a modification could indicate "The original work has been modified.";
  • c. to Distribute and Publicly Perform the Work including as incorporated in Collections; and,
  • d. to Distribute and Publicly Perform Adaptations.
The above rights may be exercised in all media and formats whether now known or hereafter devised. The above rights include the right to make such modifications as are technically necessary to exercise the rights in other media and formats. Subject to Section 8(f), all rights not expressly granted by Licensor are hereby reserved, including but not limited to the rights described in Section 4(e).

4. Restrictions. The license granted in Section 3 above is expressly made subject to and limited by the following restrictions:

  • a. You may Distribute or Publicly Perform the Work only under the terms of this License. You must include a copy of, or the Uniform Resource Identifier (URI) for, this License with every copy of the Work You Distribute or Publicly Perform. You may not offer or impose any terms on the Work that restrict the terms of this License or the ability of the recipient of the Work to exercise the rights granted to that recipient under the terms of the License. You may not sublicense the Work. You must keep intact all notices that refer to this License and to the disclaimer of warranties with every copy of the Work You Distribute or Publicly Perform. When You Distribute or Publicly Perform the Work, You may not impose any effective technological measures on the Work that restrict the ability of a recipient of the Work from You to exercise the rights granted to that recipient under the terms of the License. This Section 4(a) applies to the Work as incorporated in a Collection, but this does not require the Collection apart from the Work itself to be made subject to the terms of this License. If You create a Collection, upon notice from any Licensor You must, to the extent practicable, remove from the Collection any credit as required by Section 4(d), as requested. If You create an Adaptation, upon notice from any Licensor You must, to the extent practicable, remove from the Adaptation any credit as required by Section 4(d), as requested.
  • b. You may Distribute or Publicly Perform an Adaptation only under: (i) the terms of this License; (ii) a later version of this License with the same License Elements as this License; (iii) a Creative Commons jurisdiction license (either this or a later license version) that contains the same License Elements as this License (e.g., Attribution-NonCommercial-ShareAlike 3.0 US) ("Applicable License"). You must include a copy of, or the URI, for Applicable License with every copy of each Adaptation You Distribute or Publicly Perform. You may not offer or impose any terms on the Adaptation that restrict the terms of the Applicable License or the ability of the recipient of the Adaptation to exercise the rights granted to that recipient under the terms of the Applicable License. You must keep intact all notices that refer to the Applicable License and to the disclaimer of warranties with every copy of the Work as included in the Adaptation You Distribute or Publicly Perform. When You Distribute or Publicly Perform the Adaptation, You may not impose any effective technological measures on the Adaptation that restrict the ability of a recipient of the Adaptation from You to exercise the rights granted to that recipient under the terms of the Applicable License. This Section 4(b) applies to the Adaptation as incorporated in a Collection, but this does not require the Collection apart from the Adaptation itself to be made subject to the terms of the Applicable License.
  • c. You may not exercise any of the rights granted to You in Section 3 above in any manner that is primarily intended for or directed toward commercial advantage or private monetary compensation. The exchange of the Work for other copyrighted works by means of digital file-sharing or otherwise shall not be considered to be intended for or directed toward commercial advantage or private monetary compensation, provided there is no payment of any monetary compensation in connection with the exchange of copyrighted works.
  • d. If You Distribute, or Publicly Perform the Work or any Adaptations or Collections, You must, unless a request has been made pursuant to Section 4(a), keep intact all copyright notices for the Work and provide, reasonable to the medium or means You are utilizing: (i) the name of the Original Author (or pseudonym, if applicable) if supplied, and/or if the Original Author and/or Licensor designate another party or parties (e.g., a sponsor institute, publishing entity, journal) for attribution ("Attribution Parties") in Licensor's copyright notice, terms of service or by other reasonable means, the name of such party or parties; (ii) the title of the Work if supplied; (iii) to the extent reasonably practicable, the URI, if any, that Licensor specifies to be associated with the Work, unless such URI does not refer to the copyright notice or licensing information for the Work; and, (iv) consistent with Section 3(b), in the case of an Adaptation, a credit identifying the use of the Work in the Adaptation (e.g., "French translation of the Work by Original Author," or "Screenplay based on original Work by Original Author"). The credit required by this Section 4(d) may be implemented in any reasonable manner; provided, however, that in the case of a Adaptation or Collection, at a minimum such credit will appear, if a credit for all contributing authors of the Adaptation or Collection appears, then as part of these credits and in a manner at least as prominent as the credits for the other contributing authors. For the avoidance of doubt, You may only use the credit required by this Section for the purpose of attribution in the manner set out above and, by exercising Your rights under this License, You may not implicitly or explicitly assert or imply any connection with, sponsorship or endorsement by the Original Author, Licensor and/or Attribution Parties, as appropriate, of You or Your use of the Work, without the separate, express prior written permission of the Original Author, Licensor and/or Attribution Parties.
  • e. For the avoidance of doubt:
    • i. Non-waivable Compulsory License Schemes. In those jurisdictions in which the right to collect royalties through any statutory or compulsory licensing scheme cannot be waived, the Licensor reserves the exclusive right to collect such royalties for any exercise by You of the rights granted under this License;
    • ii. Waivable Compulsory License Schemes. In those jurisdictions in which the right to collect royalties through any statutory or compulsory licensing scheme can be waived, the Licensor reserves the exclusive right to collect such royalties for any exercise by You of the rights granted under this License if Your exercise of such rights is for a purpose or use which is otherwise than noncommercial as permitted under Section 4(c) and otherwise waives the right to collect royalties through any statutory or compulsory licensing scheme; and,
    • iii. Voluntary License Schemes. The Licensor reserves the right to collect royalties, whether individually or, in the event that the Licensor is a member of a collecting society that administers voluntary licensing schemes, via that society, from any exercise by You of the rights granted under this License that is for a purpose or use which is otherwise than noncommercial as permitted under Section 4(c).
  • f. Except as otherwise agreed in writing by the Licensor or as may be otherwise permitted by applicable law, if You Reproduce, Distribute or Publicly Perform the Work either by itself or as part of any Adaptations or Collections, You must not distort, mutilate, modify or take other derogatory action in relation to the Work which would be prejudicial to the Original Author's honor or reputation. Licensor agrees that in those jurisdictions (e.g. Japan), in which any exercise of the right granted in Section 3(b) of this License (the right to make Adaptations) would be deemed to be a distortion, mutilation, modification or other derogatory action prejudicial to the Original Author's honor and reputation, the Licensor will waive or not assert, as appropriate, this Section, to the fullest extent permitted by the applicable national law, to enable You to reasonably exercise Your right under Section 3(b) of this License (right to make Adaptations) but not otherwise.

5. Representations, Warranties and Disclaimer

UNLESS OTHERWISE MUTUALLY AGREED TO BY THE PARTIES IN WRITING AND TO THE FULLEST EXTENT PERMITTED BY APPLICABLE LAW, LICENSOR OFFERS THE WORK AS-IS AND MAKES NO REPRESENTATIONS OR WARRANTIES OF ANY KIND CONCERNING THE WORK, EXPRESS, IMPLIED, STATUTORY OR OTHERWISE, INCLUDING, WITHOUT LIMITATION, WARRANTIES OF TITLE, MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE, NONINFRINGEMENT, OR THE ABSENCE OF LATENT OR OTHER DEFECTS, ACCURACY, OR THE PRESENCE OF ABSENCE OF ERRORS, WHETHER OR NOT DISCOVERABLE. SOME JURISDICTIONS DO NOT ALLOW THE EXCLUSION OF IMPLIED WARRANTIES, SO THIS EXCLUSION MAY NOT APPLY TO YOU.

6. Limitation on Liability. EXCEPT TO THE EXTENT REQUIRED BY APPLICABLE LAW, IN NO EVENT WILL LICENSOR BE LIABLE TO YOU ON ANY LEGAL THEORY FOR ANY SPECIAL, INCIDENTAL, CONSEQUENTIAL, PUNITIVE OR EXEMPLARY DAMAGES ARISING OUT OF THIS LICENSE OR THE USE OF THE WORK, EVEN IF LICENSOR HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES.

7. Termination

  • a. This License and the rights granted hereunder will terminate automatically upon any breach by You of the terms of this License. Individuals or entities who have received Adaptations or Collections from You under this License, however, will not have their licenses terminated provided such individuals or entities remain in full compliance with those licenses. Sections 1, 2, 5, 6, 7, and 8 will survive any termination of this License.
  • b. Subject to the above terms and conditions, the license granted here is perpetual (for the duration of the applicable copyright in the Work). Notwithstanding the above, Licensor reserves the right to release the Work under different license terms or to stop distributing the Work at any time; provided, however that any such election will not serve to withdraw this License (or any other license that has been, or is required to be, granted under the terms of this License), and this License will continue in full force and effect unless terminated as stated above.

8. Miscellaneous

  • a. Each time You Distribute or Publicly Perform the Work or a Collection, the Licensor offers to the recipient a license to the Work on the same terms and conditions as the license granted to You under this License.
  • b. Each time You Distribute or Publicly Perform an Adaptation, Licensor offers to the recipient a license to the original Work on the same terms and conditions as the license granted to You under this License.
  • c. If any provision of this License is invalid or unenforceable under applicable law, it shall not affect the validity or enforceability of the remainder of the terms of this License, and without further action by the parties to this agreement, such provision shall be reformed to the minimum extent necessary to make such provision valid and enforceable.
  • d. No term or provision of this License shall be deemed waived and no breach consented to unless such waiver or consent shall be in writing and signed by the party to be charged with such waiver or consent.
  • e. This License constitutes the entire agreement between the parties with respect to the Work licensed here. There are no understandings, agreements or representations with respect to the Work not specified here. Licensor shall not be bound by any additional provisions that may appear in any communication from You. This License may not be modified without the mutual written agreement of the Licensor and You.
  • f. The rights granted under, and the subject matter referenced, in this License were drafted utilizing the terminology of the Berne Convention for the Protection of Literary and Artistic Works (as amended on September 28, 1979), the Rome Convention of 1961, the WIPO Copyright Treaty of 1996, the WIPO Performances and Phonograms Treaty of 1996 and the Universal Copyright Convention (as revised on July 24, 1971). These rights and subject matter take effect in the relevant jurisdiction in which the License terms are sought to be enforced according to the corresponding provisions of the implementation of those treaty provisions in the applicable national law. If the standard suite of rights granted under applicable copyright law includes additional rights not granted under this License, such additional rights are deemed to be included in the License; this License is not intended to restrict the license of any rights under applicable law.

Creative Commons Notice

Creative Commons is not a party to this License, and makes no warranty whatsoever in connection with the Work. Creative Commons will not be liable to You or any party on any legal theory for any damages whatsoever, including without limitation any general, special, incidental or consequential damages arising in connection to this license. Notwithstanding the foregoing two (2) sentences, if Creative Commons has expressly identified itself as the Licensor hereunder, it shall have all rights and obligations of Licensor.

Except for the limited purpose of indicating to the public that the Work is licensed under the CCPL, Creative Commons does not authorize the use by either party of the trademark "Creative Commons" or any related trademark or logo of Creative Commons without the prior written consent of Creative Commons. Any permitted use will be in compliance with Creative Commons' then-current trademark usage guidelines, as may be published on its website or otherwise made available upon request from time to time. For the avoidance of doubt, this trademark restriction does not form part of this License.

Creative Commons may be contacted at https://creativecommons.org/.

Certain materials included in this publication are reprinted with the permission of the copyright holder.

Creative Commons FAQ

Autodesk's Creative Commons FAQ can be viewed online at https://knowledge.autodesk.com/customer-service/share-the-knowledge, and is reproduced here for offline users.

Creative Commons is a simple, open licensing model which allows individuals to freely modify, remix, and share digital content created for learning and support.

Borrow from the Autodesk Learning, Support and Video libraries to build a new learning experience for anyone with any particular need or interest. It's out there. You can use it. It's yours.

In collaboration with Creative Commons, Autodesk invites you to share your knowledge with the rest of the world, inspiring others to learn, achieve goals, and ignite creativity.

What is Creative Commons?

Creative Commons (CC) is a nonprofit organization that offers a simple licensing model that frees digital content to enable anyone to modify, remix, and share creative works.

How do I know if Autodesk learning content and Autodesk University content is available under Creative Commons?

All Autodesk learning content and Autodesk University content released under Creative Commons is explicitly marked with a Creative Commons icon specifying what you can and cannot do. Always follow the terms of the stated license.

What Autodesk learning content is currently available under Creative Commons?

Over time, Autodesk will release more and more learning content under the Creative Commons licenses.

Currently available learning content:

  • Autodesk online help-Online help for many Autodesk products, including its embedded media such as images and help movies.
  • Autodesk Learning Videos-A range of video-based learning content, including the video tutorials on the Autodesk YouTube™ Learning Channels and their associated iTunes® podcasts.
  • Autodesk downloadable materials-Downloadable 3D assets, digital footage, and other files you can use to follow along on your own time.

Is Autodesk learning and support content copyrighted?

Yes. Creative Commons licensing does not replace copyright. Copyright remains with Autodesk or its suppliers, as applicable. But it makes the terms of use much more flexible.

What do the Autodesk Creative Commons licenses allow?

Autodesk makes some of its learning and support content available under two distinct Creative Commons licenses. The learning content is clearly marked with the applicable Creative Commons license. You must comply with the following conditions:

  • Attribution-NonCommercial-ShareAlike (CC BY-NC-SA) This license lets you copy, distribute, display, remix, tweak, and build upon our work noncommercially, as long as you credit Autodesk and license your new creations under the identical terms. Terms of this license can be viewed online at https://creativecommons.org/licenses/by-nc-sa/3.0/us/
  • Attribution-NonCommercial-No Derivative Works (CC BY-NC-ND) This license lets you copy, distribute, and display only verbatim copies of our work as long as you credit us, but you cannot alter the learning content in any way or use it commercially. Terms of this license can be viewed online at https://creativecommons.org/licenses/by-nc-nd/3.0/us/deed.en_US
  • Special permissions on content marked as No Derivative Works For video-based learning content marked as No Derivative Works (ND), Autodesk grants you special permission to make modifications but only for the purpose of translating the video content into another language.

These conditions can be modified only by explicit permission of Autodesk, Inc. Send requests for modifications outside of these license terms to creativecommons@autodesk.com.

Can I get special permission to do something different with the learning content?

Unless otherwise stated, our Creative Commons conditions can be modified only by explicit permission of Autodesk, Inc. If you have any questions or requests for modifications outside of these license terms, email us at creativecommons@autodesk.com.

How do I attribute Autodesk learning content?

You must explicitly credit Autodesk, Inc., as the original source of the materials. This is a standard requirement of the Attribution (BY) term in all Creative Commons licenses. In some cases, such as for the Autodesk video learning content, we specify exactly how we would like to be attributed.

This is usually described on the video's end-plate. For the most part providing the title of the work, the URL where the work is hosted, and a credit to Autodesk, Inc., is quite acceptable. Also, remember to keep intact any copyright notice associated with the work. This may sound like a lot of information, but there is flexibility in the way you present it.

Here are some examples:

"This document contains content adapted from the Autodesk® Maya® Help, available under a Creative Commons Attribution-NonCommercial-Share Alike license. Copyright © Autodesk, Inc."

"This is a Finnish translation of a video created by the Autodesk Maya Learning Channel @ www.youtube.com/mayahowtos. Copyright © Autodesk, Inc."

"Special thanks to the Autodesk® 3ds Max® Learning Channel @ www.youtube.com/3dsmaxhowtos. Copyright © Autodesk, Inc."

Do I follow YouTube's standard license or Autodesk's Creative Commons license?

The videos of the Autodesk Learning Channels on YouTube are uploaded under YouTube's standard license policy. Nonetheless, these videos are released by Autodesk as Creative Commons Attribution-NonCommercial-No Derivative Works (CC BY-NC-ND) and are marked as such.

You are free to use our video learning content according to the Creative Commons license under which they are released.

Where can I easily download Autodesk learning videos?

Most of the Autodesk Learning Channels have an associated iTunes podcast from where you can download the same videos and watch them offline. When translating Autodesk learning videos, we recommend downloading the videos from the iTunes podcasts.

Can I translate Autodesk learning videos?

Yes. Even though our learning videos are licensed as No Derivative Works (ND), we grant everyone permission to translate the audio and subtitles into other languages. In fact, if you want to recapture the video tutorial as-is but show the user interface in another language, you are free to do so. Be sure to give proper attribution as indicated on the video's Creative Commons end-plate. This special permission only applies to translation projects. Requests for modifications outside of these license terms can be directed to creativecommons@autodesk.com.

How do I let others know that I have translated Autodesk learning content into another language?

Autodesk is happy to see its learning content translated into as many different languages as possible. If you translate our videos or any of our learning content into other languages, let us know. We can help promote your contributions to our growing multilingual community. In fact, we encourage you to find creative ways to share our learning content with your friends, family, students, colleagues, and communities around the world. Contact us at creativecommons@autodesk.com.

I have translated Autodesk learning videos into other languages. Can I upload them to my own YouTube channel?

Yes, please do and let us know where to find them so that we can help promote your contributions to our growing multilingual Autodesk community. Contact us at creativecommons@autodesk.com.

Can I repost or republish Autodesk learning content on my site or blog?

Yes, you can make Autodesk learning material available on your site or blog as long as you follow the terms of the Creative Commons license under which the learning content is released. If you are simply referencing the learning content as-is, then we recommend that you link to it or embed it from where it is hosted by Autodesk. That way the content will always be fresh. If you have translated or remixed our learning content, then by all means you can host it yourself. Let us know about it, and we can help promote your contributions to our global learning community. Contact us at creativecommons@autodesk.com.

Can I show Autodesk learning content during my conference?

Yes, as long as it's within the scope of a noncommercial event, and as long as you comply with the terms of the Creative Commons license outlined above. In particular, the videos must be shown unedited with the exception of modifications for the purpose of translation. If you wish to use Autodesk learning content in a commercial context, contact us with a request for permission at creativecommons@autodesk.com.

Can I use Autodesk learning content in my classroom?

Yes, as long as you comply with the terms of the Creative Commons license under which the learning material is released. Many teachers use Autodesk learning content to stimulate discussions with students or to complement course materials, and we encourage you to do so as well.

Can I re-edit and remix Autodesk video learning content?

No, but for one exception. Our Creative Commons BY-NC-ND license clearly states that "derivative works" of any kind (edits, cuts, remixes, mashups, and so on) are not allowed without explicit permission from Autodesk. This is essential for preserving the integrity of our instructors' ideas. However, we do give you permission to modify our videos for the purpose of translating them into other languages.

Can I re-edit and remix Autodesk downloadable 3D assets and footage?

Yes. The Autodesk Learning Channels on YouTube provide downloadable 3D assets, footage, and other files for you to follow along with the video tutorials on your own time. This downloadable material is made available under a Creative Commons Attribution-NonCommercial-ShareAlike (CC BY-NC-SA) license. You can download these materials and experiment with them, but your remixes must give us credit as the original source of the content and be shared under the identical license terms.

Can I use content from Autodesk online help to create new materials for a specific audience?

Yes, if you want to help a specific audience learn how to optimize the use of their Autodesk software, there is no need to start from scratch. You can use, remix, or enrich the relevant help content and include it in your book, instructions, examples, or workflows you create, then Share-Alike with the community. Always be sure to comply with the terms of the Creative Commons license under which the learning content is released.

What are the best practices for marking content with Creative Commons Licenses?

When reusing a CC-licensed work (by sharing the original or a derivative based on the original), it is important to keep intact any copyright notice associated with the work, including the Creative Commons license being used. Make sure you abide by the license conditions provided by the licensor, in this case Autodesk, Inc.

Trademarks

The following are registered trademarks or trademarks of Autodesk, Inc., and/or its subsidiaries and/or affiliates in the USA and other countries: 123D, 3ds Max, ADSK, Alias, ArtCAM, ATC, AutoCAD LT, AutoCAD, Autodesk, the Autodesk logo, Autodesk 123D, Autodesk Alias, Autodesk Forge, Autodesk Fusion, Autodesk Inventor, AutoSnap, BIM 360, Buzzsaw, CADmep, CAMduct, Civil 3D, Configurator 360, Dancing Baby (image), DWF, DWG, DWG (design/logo), DWG Extreme, DWG TrueConvert, DWG TrueView, DWGX, DXF, Eagle, Ember, ESTmep, FBX, FeatureCAM, Flame, FormIt 360, Fusion 360, Fusion Lifecycle, The Future of Making Things, Glue, Green Building Studio, InfraWorks, Instructables, Instructables (stylized robot design/logo), Inventor, Inventor HSM, Inventor LT, Make Anything, Maya, Maya LT, Moldflow, MotionBuilder, Mudbox, Navisworks, Opticore, P9, Pier 9, PowerInspect, PowerMill, PowerShape, Publisher 360, RasterDWG, RealDWG, ReCap, ReCap 360, Remake, Revit LT, Revit, Scaleform, Shotgun, Showcase, Showcase 360, SketchBook, Softimage, Tinkercad, Tinkerplay, TrustedDWG, VRED.

All other brand names, product names or trademarks belong to their respective holders.

Disclaimer

THIS PUBLICATION AND THE INFORMATION CONTAINED HEREIN IS MADE AVAILABLE BY AUTODESK, INC. "AS IS." AUTODESK, INC. DISCLAIMS ALL WARRANTIES, EITHER EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO ANY IMPLIED WARRANTIES OF MERCHANTABILITY OR FITNESS FOR A PARTICULAR PURPOSE REGARDING THESE MATERIALS.


Commenti

Questo modulo consente di inviare eventuali commenti al gruppo Autodesk Technical Publications, responsabile di questa documentazione.

Titolo dell’argomento e posizione (non modificare):
Nome (opzionale)
         Posta elettronica (opzionale):
Commenti:

Nota: questo modulo non può essere utilizzato dagli utenti per ricevere suggerimenti o supporto tecnico. Le informazioni fornite dagli utenti saranno considerate per i successivi aggiornamenti alla documentazione. Si ringrazia vivamente per la collaborazione.